@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Allura&family=IBM+Plex+Sans:wght@400;700&family=Montserrat&display=swap');
@font-face {
  font-family: 'iCielAlina';
  src:  url('font/iCielAlina-regular.woff2') format('woff2'),
        url('font/iCielAlina-regular.woff') format('woff'),
        url('font/iCielAlina-regular.otf') format('woff');
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #7fd75c;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 60px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
	border: 1px solid #fff;
	border-radius: 50%;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #666666;
	font-family: 'Montserrat', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
	display: none;
}
.h_top {
	padding: 8px 0;
	background: #154800;
	color: #fff;
}
.h_top .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.h_top_info {
	display: flex;
}
.h_top_info li {
	position: relative;
	font-size: 15px;
	padding-left: 30px;
	font-family: 'IBM Plex Sans', sans-serif;
}
.h_top_info li:before {
	content: '';
	position: absolute;
	background: url("../images/icon_tel.png") no-repeat center center/100% auto;
	width: 20px;
	height: 20px;
	left: 0;
}
.h_top_info li:not(:last-child):after {
	content: '|';
	position: relative;
	display: inline-block;
	margin: 0 15px;
}
.h_top_info li:nth-child(2):before {
	background-image: url("../images/icon_time.png");
	width: 17px;
	height: 17px;
}
.h_top_info li:nth-child(2) {
	padding-left: 25px;
}
.h_top_user {
	margin: 0;
}
.h_top_user a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	font-family: 'IBM Plex Sans', sans-serif;
}
.h_top_user a:not(:last-child):after {
	content: '|';
	position: relative;
	display: inline-block;
	margin: 0 10px;
}
.h_top_user:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/icon_user.png") no-repeat center center;
	width: 20px;
	height: 19px;
	margin-right: 10px;
	top: 2px;
}
.h_main {
	background: #fff;
}
.h_main .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
	margin: 0;
}
.gnavi {
	display: flex;
	position: relative;
	padding: 20px 0;
}
.gnavi>li{
	border-bottom: 1px solid #000;
}
.gnavi>li>a {
	text-decoration: none;
	display: block;
	color: #000;
	font-family: 'IBM Plex Sans', sans-serif;
	text-transform: uppercase;
	transition: all 0.3s;
	font-size: 16px;
	position: relative;
	padding: 10px 20px;
	border-bottom: 2px solid transparent;
	margin-bottom: -1px;
}
.gnavi>li:hover>a, .gnavi>li.active>a {
	color: #7fd75c;
	border-bottom-color: #7fd75c;
}
.gnavi>li.active>a {
	font-weight: 700;
}
.gnavi>li>a:before {
	content: '';
	position: relative;
	display: block;
	background: url("../images/gnv_icon01.png") no-repeat center center/100% auto;
	width: 19px;
	height: 16px;
	margin: 0 auto 3px;
	opacity: 0;
	transition: all 0.3s;
}
.gnavi>li:hover>a:before, .gnavi>li.active>a:before {
	opacity: 1;
}
.submenu {
	position: absolute;
	width: 100%;
	left: 0;
	z-index: 10;
	background: #7fd75c;
	padding: 30px 40px;
	top: 100%;
	display: none;
}
.sub_col {
    display: flex;
}
.submenu a {
	color: #fff;
	text-decoration: none;
	transition: all 0.3s;
}
.submenu a:hover {
	color: #000;
}
.sub_link {
	min-width: 255px;
}
.sub_link > li>a {
    display: block;
    border-bottom: 1px solid #B2E195;
    position: relative;
    font-size: 16px;
	padding: 0 0 5px;
}
.sub_link > li>a:before {
	content: '';
	position: relative;
	background: url("../images/gnv_icon02.png") no-repeat center center;
	width: 10px;
	height: 20px;
	margin-right: 10px;
	display: inline-block;
}
.sub_link:not(:last-child) {
	margin-right: 70px;
}
.sub_child {
    margin-top: 10px;
    padding-left: 20px;
}
.sub_child a {
	font-size: 16px;
}
.sub_child a:before {
	content: '››';
	display: inline-block;
	margin-right: 10px;
	font-family: 'IBM Plex Sans', sans-serif;
}
.sub_child li:not(:last-child) {
	margin-bottom: 7px;
}
.sub_link>li:not(:last-child) {
	margin-bottom: 30px;
}
.h_cart {
	border-left: 1px solid #7fd75c;
	padding-left: 40px;
	margin-left: 40px;
	margin-bottom: 0;
}
.h_cart a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 45px;
	height: 45px;
	border: 1px solid #7fd75c;
	border-radius: 50%;
	padding: 0 3px 0 0;
	transition: all 0.3s;
}
.h_cart a:hover {
	border-color: #000;
}
.main_slide.slick-initialized .slick-slide {
	background: url("../images/slide01.jpg") no-repeat center center/cover;
	height: 560px;
	display: flex;
	align-items: center;
	color: #000;
}
.main_slide.slick-initialized .slick-slide.itm2 {
	background-image: url("../images/slide02.jpg");
}
.main_itm_ttl {
    font-size: 40px;
	margin-bottom: 10px;
}
.main_itm_ttl .small {
    display: block;
    font-size: 75%;
    color: #256f07;
	font-family: 'iCielAlina';
}
.main_itm_ttl .lager {
	font-family: 'IBM Plex Sans', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);
}
.main_itm_txt {
    font-size: 24px;
	font-family: 'IBM Plex Sans', sans-serif;
}
.main_itm_info {
	max-width: 50%;
}
.idx_btn {
	margin: 0;
}
.idx_btn a {
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="200px" height="60px"><path fill-rule="evenodd"  fill="rgb(127, 215, 92)" d="M197.741,29.1000 C197.741,49.291 199.999,59.1000 199.999,59.1000 C199.999,59.1000 173.250,56.754 107.634,56.754 C42.018,56.754 0.001,59.1000 0.001,59.1000 C0.001,59.1000 2.260,51.599 2.260,29.1000 C2.260,8.400 0.001,-0.001 0.001,-0.001 C0.001,-0.001 45.471,3.246 107.634,3.246 C158.285,3.246 199.999,-0.001 199.999,-0.001 C199.999,-0.001 197.741,10.708 197.741,29.1000 Z"/></svg>');
	width: 200px;
	height: 60px;
	text-align: center;
	display: inline-flex;
	background-size: 100% auto;
	color: #fff;text-decoration: none;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 2;
	font-size: 16px;
}
.idx_btn a:after {
	content: '';
	position: relative;
	display: inline-block;
	margin-left: 10px;
	width: 0;
height: 0;
border-style: solid;
border-width: 6px 0 6px 10px;
border-color: transparent transparent transparent #ffffff;
}
.idx_btn a:before {
	width: calc(100% - 16px);
	height: calc(100% - 16px);
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	pointer-events: none;
	border: 1px solid #fff;
	transition: all 0.3s;
	z-index: -2;
}
.idx_btn a:hover:before {
	background: #256f07;
	border-color: #256f07;
}
.box01 {
	background: url("../images/b01_img.jpg") no-repeat center right 80% #fff;
	padding: 80px 0;
}
.b01_main {
    width: 50%;
    margin: 0 0 0 auto;
    padding-left: 60px;
}
.idx_h2 {
	text-align: center;
	background: url("../images/idx_icon01.png") no-repeat top center;
	padding-top:35px;
	margin-bottom: 20px;
}
.idx_h2 a {
	text-decoration: none;
	display: inline-block;
	font-family: 'IBM Plex Sans', sans-serif;
	font-size: 60px;
	font-weight: 700;
	line-height: 1.5em;
}
.idx_h2 .small {
	display: block;
	font-size: 60%;
	color: #000;
	font-family: 'Allura', cursive;
	font-weight: 400;
	line-height: 1em;
}
.b01_ttl {
    font-size: 25px;
    margin-bottom: 20px;
	font-family: 'Allura', cursive;
}
.b01_list {
    display: flex;
    justify-content: space-between;
	margin-bottom: 40px;
}
.b01_list li a {
	display: flex;
	align-items: center;
	text-decoration: none;
	font-size: 14px;
	color: #666666;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	transition: all 0.3s;
}
.b01_list li a:before {
	content: '';
	position: relative;
	display: inline-block;
	background: #7fd75c;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	border-radius: 50%;
	transition: all 0.3s;
}
.b01_list li a:hover {
	color: #256f07;
}
.b01_list li a:hover:before {
	background: #256f07;
}
.box01 .idx_btn {
	text-align: center;
}
.b02_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.b02_item {
	width: calc(50% - 15px);
	position: relative;
	margin-bottom: 40px;
	transition: all 0.3s;
}
.b02_item:hover {
	transform: translateY(-10px);
}
.b02_item a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
.b02_itm_ttl {
	text-align: center;
	color: #000;
	font-size: 20px;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.3em;
	font-weight: 700;
}
.b02_itm_img img {
	width: 100%;
}
.box02 {
	padding: 0 0 30px;
}
.b03_list {
	display: flex;
}
.b03_item {
	width: calc(25% - 22.5px);
	margin: 0 30px 0 0;
	border: 1px solid #256f07;
	position: relative;
}
.b03_item:last-child {
	margin-right: 0;
}
.b03_itm_img {
    margin: 0;
}
.b03_itm_img a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 30px;
}
.b03_itm_img img {
	max-height: 100%;
}
.b03_itm_main {
    background: #e2f8da;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 15px;
    text-align: center;
	transition: all 0.3s;
}
.b03_itm_ttl {
    line-height: 1.5em;
	margin-bottom: 5px;
}
.b03_itm_ttl a {
    display: inline-block;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
}
.b03_itm_ttl a:hover {
	color: #154800;
}
.b03_itm_info {
    margin: 0;
    display: flex;
    justify-content: center;
    color: #7fd75c;
}
.b03_itm_info .price {
	margin-right: 60px;
}
.b03_itm_cont {
    position: absolute;
    width: 100%;
    background: #154800;
    text-align: center;
    padding: 20px;
    top: 50%;
    transform: translateY(-50%);
    color: #7fd75c;
    z-index: 2;
	opacity: 0;
	transition: all 0.3s;
}
.b03_itm_cont:after {
	content: '';
	position: absolute;
	width: calc(100% - 16px);
	height: calc(100% - 16px);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: -2;
	pointer-events: none;
	border: 1px solid #fff;
	opacity: 0.2;
}
.b03_itm_cont .ttl {
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.5em;
}
.b03_itm_cont .txt {
    margin: 0;
    font-size: 14px;
	display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.b03_itm_cont .more {
	margin: 0;
}
.b03_itm_cont .more a {
	display: inline-block;
	color: #fff;
	font-size: 13px;
	font-style: italic;
}
.b03_item:hover .b03_itm_cont {
	opacity: 1;
}
.b03_item:hover .b03_itm_main {
	opacity: 0;
}
.box04 {
	padding: 80px 0;
}
.b04_item {
	margin: 0 22px;
	background: #f0fbec;
	position: relative;
	transition: all 0.3s;
}
.b04_item:hover {
	opacity: 0.7;
}
.b04_item a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
.b04_list {
	margin: 0 -22px 40px;
}
.b04_itm_img img {
	width: 100%;
}
.b04_itm_main {
	padding: 30px;
}
.b04_itm_img {
	position: relative;
	margin: 0;
}
.b04_itm_img .date {
    position: absolute;
    bottom: 20px;
    left: 20px;
    background: #fff;
    font-size: 12px;
    color: #000;
    padding: 0 10px;
    font-weight: 700;
	display: inline-flex;
	align-items: center;
}
.b04_itm_img .date:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/idx_time.png") no-repeat center center;
	width: 12px;
	height: 12px;
	margin-right: 8px;
}
.b04_itm_ttl {
    color: #7fd75c;
    line-height: 1.5em;
    margin-bottom: 10px;
}
.b04_itm_txt {
    font-size: 12px;
    color: #000;
    font-weight: bold;
	display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.b04_itm_more {
	margin: 0;
	font-size: 13px;
	color: #000;
	font-weight: bold;
}
.b04_itm_more:after {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/idx_arr.png") no-repeat center center;
	width: 9px;
	height: 6px;
	margin-left: 10px;
	top: -2px;
}
.box04 .idx_btn {
	text-align: center;
}
.b05_list {
	display: flex;
	flex-wrap: wrap;
}
.b05_item {
	width: calc(50% - 15px);
	margin: 0 30px 30px 0;
	border: 1px solid #ebebeb;
	display: flex;
	position: relative;
	transition: all 0.3s;
}
.b05_item:hover {
	transform: translateY(-10px);
}
.b05_item a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}
.b05_item:nth-child(2n) {
	margin-right: 0;
}
.b05_itm_img {
	flex-shrink: 0;
	margin: 0;
	width: 40%;
}
.b05_itm_img img {
	width: 100%;
}
.b05_itm_main {
	width: 100%;
	padding: 20px 30px;
	color: #000;
}
.b05_itm_date {
    font-size: 12px;
    color: #000;
    font-weight: 700;
	display: inline-flex;
	align-items: center;
	margin-bottom: 10px;
}
.b05_itm_date:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/idx_time.png") no-repeat center center;
	width: 12px;
	height: 12px;
	margin-right: 8px;
}
.b05_itm_ttl {
    color: #7fd75c;
    line-height: 1.3em;
    margin-bottom: 10px;
	display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.b05_itm_txt {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
	display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.b05_itm_more {
	margin: 0;
	font-size: 13px;
	color: #000;
	font-weight: bold;
}
.b05_itm_more:after {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/idx_arr.png") no-repeat center center;
	width: 9px;
	height: 6px;
	margin-left: 10px;
	top: -2px;
}
.box05 {
	padding: 0 0 70px;
}
.box06 {
	background: #f5f5f5;
	position: relative;
	z-index: 2;
}
.box06:before {
	content: '';
	position: absolute;
	background: url("../images/b06_img.jpg") no-repeat center center/cover;
	width: 45%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -2;
	pointer-events: none;
}
.b06_main {
    width: 50%;
    margin: 0 0 0 auto;
    padding: 60px 40px;
}
.b06_txt {
    text-align: center;
	font-family: 'IBM Plex Sans', sans-serif;
}
.b06_form input {
    text-align: center;
    width: 100%;
    border: none;
    background: transparent;
    line-height: 1.5em;
    border-bottom: 1px solid #d1d1d1;
    padding: 0 0 10px;
    margin-bottom: 30px;
	font-family: 'IBM Plex Sans', sans-serif;
}
.b06_form button {
	background-image: url('data:image/svg+xml,<svg  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="145px" height="60px"><path fill-rule="evenodd"  fill="rgb(127, 215, 92)" d="M143.362,29.1000 C143.362,49.292 144.999,59.1000 144.999,59.1000 C144.999,59.1000 125.606,56.754 78.035,56.754 C30.463,56.754 0.001,59.1000 0.001,59.1000 C0.001,59.1000 1.638,51.600 1.638,29.1000 C1.638,8.400 0.001,-0.001 0.001,-0.001 C0.001,-0.001 32.967,3.246 78.035,3.246 C114.757,3.246 144.999,-0.001 144.999,-0.001 C144.999,-0.001 143.362,10.707 143.362,29.1000 Z"/></svg>');
	width: 145px;
	height: 60px;
	text-align: center;
	display: flex;
	background-size: 100% auto;
	color: #fff;text-decoration: none;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 2;
	font-size: 16px;
	border: none;
	margin: 0 auto;
	cursor: pointer;
}
.b06_form button:after {
	content: '';
	position: relative;
	display: inline-block;
	margin-left: 10px;
	width: 0;
height: 0;
border-style: solid;
border-width: 6px 0 6px 10px;
border-color: transparent transparent transparent #ffffff;
}
.b06_form button:before {
	width: calc(100% - 16px);
	height: calc(100% - 16px);
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	pointer-events: none;
	border: 1px solid #fff;
	transition: all 0.3s;
	z-index: -2;
}
.b06_form button:hover:before {
	background: #256f07;
	border-color: #256f07;
}
.b07_list.slick-initialized .slick-slide {
	height: 150px;
	margin: 0 15px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
}
.b07_list.slick-initialized .slick-slide img {
	max-height: 100%;
	filter: grayscale(100%);
	transition: all 0.3s;
}
.b07_list.slick-initialized .slick-slide:hover img {
	filter: grayscale(0%);
}
.slick-arrow {
	position: absolute;
	width: 30px;
	height: 30px;
	border: none;
	background: #7fd75c;
	border-radius: 50%;
	top: calc(50% - 15px);
	z-index: 3;
	cursor: pointer;
	transition: all 0.3s;
	text-indent: -500000px;
	left: 0;
}
.slick-next {
	left: auto;
	right: 0;
}
.slick-arrow:before {
	content: '';
	position: absolute;
	border: solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
	top: calc(50% - 4px);
	left: calc(50% - 3px);
}
.slick-next:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
	left: calc(50% - 5px);
}
.slick-arrow:hover {
	background: #154800;
}
.box07 {
	padding: 80px 0;
}
#footer {
	background: #154800;
	color: #fff;
	padding: 70px 0;
}
.f_main {
    display: flex;
    justify-content: space-between;
}
.f_mod {
    width: calc(25% - 22.5px);
}
.f_txt {
	font-size: 14px;
	line-height: 1.5em;
}
.f_social {
	margin: 0;
	display: flex;
}
.f_social a:not(:last-child) {
	margin-right: 20px;
}
.f_ttl {
    font-size: 20px;
    color: #7eda53;
    text-transform: uppercase;
    margin-bottom: 20px;
	font-family: 'IBM Plex Sans', sans-serif;
}
.f_info {
	font-size: 14px;
	padding-left: 30px;
	position: relative;
}
.f_info:before {
	content: '';
	position: absolute;
	background: url("../images/f_add.png") no-repeat center center;
	width: 20px;
	height: 25px;
	left: 0;
	top: 0;
}
.f_mail:before {
	background-image: url("../images/f_mail.png");
}
.f_tel:before {
	background-image: url("../images/f_tel.png");
	top: -2px;
}
.f_time:before {
	background-image: url("../images/f_time.png");
	top: -2px;
}
.f_tel {
	font-size: 18px;
	color: #81d757;
}
.f_info a {
	text-decoration: none;
	color: #fff;
}
.f_link a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
}
.f_link a:hover {
	text-decoration: underline;
}
.f_link li {
	text-align: center;
	margin-bottom: 8px;
}
.f_mod:nth-child(3) .f_ttl , .f_mod:nth-child(4) .f_ttl {
	text-align: center;
}
.f_bottom {
	border-top: 1px solid #2A6512;
	margin-top: 50px;
	padding-top: 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row-reverse;
}
.copyright {
	font-size: 14px;
	margin: 0;
	line-height: 2.4em;
}
.copyright a {
	text-decoration: none;
	color: #fff;
}
.f_img {
	margin: 0;
}

/*
	font-family: 'Allura', cursive;
	font-family: 'IBM Plex Sans', sans-serif;
	font-family: 'Montserrat', sans-serif;
*/
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 77px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #7fd75c;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 49px;
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  .h_top {
    display: none;
  }
  #header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
  }
#gnavi {
    position: fixed;
    top: 77px;
    left: 0;
    background: rgba(255,255,255,0.9);
    height: calc(100% - 77px);
  width: 100%;
    border-top: 1px solid #000;
  overflow: auto;
  padding: 0 0 40px;
  display: none;
}
.h_main {
    padding: 10px 0;
}
.h_cart {
    border: none;
    margin: 0 0 0 auto;
    padding: 0;
}
.gnavi {
    display: block;
    padding: 0;
}
  .gnavi>li>a {
    border-bottom: 1px solid #000;
    padding: 15px 20px;
    margin: 0;
  }
.gnavi>li:hover>a, .gnavi>li.active>a {
    color: #000;
    border-bottom-color: #000;
}
  .gnavi>li>a:before {
    display: none;
  }
  .gnavi>li {
    position: relative;
    border-bottom: none;
  }
.submenu {
    position: relative;
  padding: 30px 20px;
}
.sub_col {
    display: block;
}
.sub_link:not(:last-child) {
    margin-right: 0;
  margin-bottom: 20px;
}
.sub_link>li:not(:last-child) {
    margin-bottom: 20px;
}
  .main_itm_txt {
    display: none;
  }
.main_itm_info {
    max-width: 100%;
}
.main_slide.slick-initialized .slick-slide {
    height: 300px;
}
.main_itm_ttl {
    font-size: 24px;
}
.idx_btn a {
    width: 150px;
    height: 45px;
    font-size: 12px;
}
.idx_btn a:after {
    border-width: 4px 0 4px 8px;
    margin-left: 5px;
}
.box01 {
    padding: 40px 0;
    background: transparent;
}
.b01_main {
    width: 100%;
    padding: 0;
}
.idx_h2 a {
    font-size: 30px;
}
.idx_h2 .small {
    font-size: 80%;
}
.idx_h2 {
    background-size: 70px auto;
    padding-top: 20px;
    margin-bottom: 10px;
}
.b01_ttl {
    font-size: 20px;
    margin-bottom: 10px;
}
.b01_list li a {
    font-size: 12px;
}
.b01_list li a:before {
    width: 25px;
    height: 25px;
}
.b02_itm_img {
    margin-bottom: 10px;
}
.b02_itm_ttl {
    font-size: 16px;
}
  .b02_item {
    margin-bottom: 20px;
  }
.b03_list {
    flex-wrap: wrap;
}
.b03_item {
    width: 48%;
    margin: 0 4% 30px 0;
}
.b03_item:nth-child(2n) {
  margin-right: 0;
}
  .b03_itm_cont {
    display: none;
  }
.box04 {
    padding: 30px 0 50px;
}
.box05 {
    padding: 0 0 20px;
}
.b05_item {
    width: 100%;
    margin: 0 0 20px;
}
  .box06:before {
    display: none;
  }
.b06_main {
    width: 100%;
    padding: 40px 0;
}
.b06_form button {
    font-size: 12px;
    width: 110px;
    height: 45px;
}
.b06_form button:after {
    border-width: 4px 0 4px 8px;
}
.b07_list.slick-initialized .slick-slide {
    height: 100px;
    margin: 0;
    padding: 10px;
}
.box07 {
    padding: 40px 0;
}
#footer {
    padding: 40px 0;
}
.f_main {
    display: block;
}
.f_mod {
    width: 100%;
    margin-bottom: 30px;
}
  .f_mod:nth-child(3), .f_mod:nth-child(4) {
    display: none;
  }
.f_bottom {
    display: block;
    text-align: center;
    padding-top: 30px;
}
.copyright {
    font-size: 12px;
    line-height: 1.5em;
    margin-top: 20px;
}
.b05_itm_img {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.b05_itm_img img {
    height: 100%;
    flex-shrink: 0;
}
.b05_itm_main {
    padding: 20px;
}
.b05_itm_txt {
    display: none;
}
.b05_itm_ttl {
    -webkit-line-clamp: 2;
}
.b04_itm_main {
    padding: 20px;
}
.b03_itm_img a {
    height: 60vw;
}
.b03_itm_main {
    padding: 10px;
  position: relative;
}
}
@media screen and (max-width: 375px) {
.b03_item {
    width: 100%;
  margin: 0 0 20px;
}
.b03_itm_ttl a {
    font-size: 13px;
}
.b02_item {
    width: 100%;
}
.b01_list {
    display: block;
  margin-bottom: 20px;
}
.b01_list li {
    margin-bottom: 10px;
}
}